{
  "type": "neoforge:add_features",
  "biomes": [
    "cawezs_mantle_to_stratus:flipped_cherries",
    "cawezs_mantle_to_stratus:stars",
    "cawezs_mantle_to_stratus:windsweptpillars"
  ],
  "features": "cawezs_mantle_to_stratus:inverted_floor",
  "step": "surface_structures"
}